Changeset 82276 in spip-zone


Ignore:
Timestamp:
May 9, 2014, 10:15:33 AM (5 years ago)
Author:
alexandra.guiderdoni@…
Message:

plugin compatible SPIP 3 si nécessite qui va bien 3.0.99

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/imprimir_documento_2/plugin.xml

    r53355 r82276  
    2626        <fonctions>baliza_imprimir_documento.php</fonctions>
    2727        <prefix>imprimir_documento</prefix>
    28         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
     28        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    2929        <categorie>edition</categorie>
    3030</plugin>
Note: See TracChangeset for help on using the changeset viewer.